@charset "utf-8";
.bannerBox_website{
	width: 100%;
	height: 500px;
	background: url(../images/yewu_banner.jpg)  no-repeat center top;
}
.banner_website{
	width: 1200px;
	height: 500px;
	background: url(../images/yewu_banner.jpg)  no-repeat center top;
	margin: 0 auto;
}
.aboutus_nav{
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #E5E5E5;
	background-color: #fff;
}
.aboutus_navBox{
	height: 70px;
	background-color: #fff;
	justify-content: space-between;
	box-sizing: border-box;
	padding-top: 26px;
}
.aboutus_navBox a{
	font-size: 16px;
	color: #666;
}
.aboutus_navBox a.cur,
.aboutus_navBox a:hover{
	font-weight: bold;
	color: #D8001E;
}
.aboutus_navBox a.cur::after,
.aboutus_navBox a:hover::after{
	display: block;
	content: '';
	width: 65px;
	height: 3px;
	background-color: #D8001E;
	margin:20px auto 0;
}
.web_infoDiv{
	width: 100%;
	height: 516px;
	background: url(../images/web_infoBg.gif) no-repeat center top #fff;
}
.web_infoBox{
	height: 518px;
	box-sizing: border-box;
	background: url(../images/web_infoBg.gif) no-repeat center top #fff;
	padding-top: 30px;
}
.web_infoBox .topTit{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 47px;
}
.web_infoBox .topTit .left{
	width: 56px;
	height: 5px;
	background: linear-gradient(to right, #D8001E, #fff);
}
.web_infoBox .topTit .right{
	width: 56px;
	height: 5px;
	background: linear-gradient(to right, #fff, #D8001E);
}
.web_infoBox .topTit .tit{
	font-size: 32px;
	line-height: 66px;
	font-weight: bold;
	color: #222;
	margin: 0 18px;
}
.web_infoText .leftText{
	width: 501px;
}
.web_infoText .leftText .tit{
	font-size: 20px;
	margin-bottom: 28px;
	line-height: 28px;
	font-weight: bold;
}
.web_infoText .leftText .tit.three{
	background: url(../images/three.png) no-repeat left center;
}
.web_infoText .leftText .text{
	width: 501px;
	font-size: 14px;
	margin-bottom: 28px;
	line-height: 28px;
}
.web_infoText .leftText .redText{
	color: #D8001E;
}
.kongjian1,.kongjian2{
	padding-left: 60px;
}
.kongjian1{
	background: url(../images/web_iclabIcon1.png) no-repeat left center;
	margin-right: 80px;
}
.kongjian2{
	background: url(../images/web_iclabIcon2.png) no-repeat left center;
}
.kongjian1 .titKJ,
.kongjian2 .titKJ{
	font-size: 16px;
	line-height: 28px;
}
.kongjian1 .num,
.kongjian2 .num{
	font-size: 30px;
	line-height: 45px;
	font-weight: bold;
}
.service03_num{
	width: 100%;
	height: 150px;
	border-top: 1px solid #E5E5E5;
}
.service03_numBox{
	height: 150px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 34px 0 34px 0;
	justify-content: space-around;
}
.service03_numBox .tit{
	margin-bottom: 10px;
	font-size: 34px;
	font-weight: bold;
	line-height: 45px;
	color: #333;
}
.service03_numBox .text{
	font-size: 16px;
	line-height: 28px;
	color: #333;
	text-align: center;
}
.web_icnetImg1{
	width: 100%;
	height: 760px;
	background: url(../images/web_icnetImg1.jpg) no-repeat center top;
}
.web_icnetImg1Box{
	height: 760px;
	box-sizing: border-box;
	background: url(../images/web_icnetImg1.jpg) no-repeat center top;
	position: relative;
}
.web_icnetImg1 .tit,
.web_icnetImg2Box .tit{
	font-size: 30px;
	line-height: 40px;
	color: #222;
	font-weight: bold;
	position: absolute;
	left: 120px;
	top: 255px;
}
.web_icnetImg1 .text,
.web_icnetImg2Box .text{
	width: 340px;
	font-size: 16px;
	line-height: 30px;
	position: absolute;
	left: 70px;
	top:312px;
}
.web_icnetImg2Box{
	height: 540px;
	box-sizing: border-box;
	background-color: #fff;
	position: relative;
	padding: 42px 0 53px 0;
}
.web_icnetImg2Box .tit{
	left: 680px;
	top: 186px;
	background: url(../images/web_icnetIcon.png) no-repeat left center;
	padding-left: 50px;
}
.web_icnetImg2Box .text{
    left: 680px;
    top: 243px;
}
.web_icgooImg{
	width: 100%;
	height: 732px;
	background-color: #f5f5f5;
}
.web_icgooImgBox{
	box-sizing: border-box;
	height: 732px;
	padding: 73px 0 90px;
	background: url(../images/web_icgooImg.jpg) no-repeat left center #f5f5f5;
}
.web_foricImg{
	width: 100%;
	height: 670px;
	background-color: #f5f5f5;
}
.web_foricImgBox{
	box-sizing: border-box;
	height: 670px;
	padding: 48px 0 78px;
	background: url(../images/web_foricImg.jpg) no-repeat left 142px #f5f5f5;
}
.web_foricImgBox .tit{
	font-size: 30px;
	line-height: 45px;
	color: #222;
	font-weight: bold;
	text-align: center;
	margin-bottom: 49px;
}
.web_title{
	font-size: 30px;
	font-weight: bold;
	line-height: 66px;
	text-align: center;
	margin-bottom: 33px;
}
.web_title_small{
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 40px;
	color: #666;
}
.web_cxxyImg1{
	width: 100%;
	height: 300px;
	background-color: #f5f5f5;
	background: url(../images/web_cxxyImg1.jpg) no-repeat center top;
}
.web_cxxyImg1Box{
	height: 300px;
	background: url(../images/web_cxxyImg1.jpg) no-repeat center top;
}
.web_cxxySer{
	box-sizing: border-box;
	height: 590px;
	padding: 31px 0 70px 0;
}
.web_cxxySer .serList{
	width: 380px;
	height: 180px;
	box-sizing: border-box;
	border: 1px solid #E0E0E0;
	padding: 50px 0 50px 40px;
	margin-bottom: 30px;
}
.web_cxxySer .serList img{
	width: 80px;
	height: 80px;
	margin-right: 18px;
}
.web_cxxySer .serList .tit{
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 10px;
}
.web_cxxySer .serList .text{
	font-size: 16px;
	line-height: 28px;
}
.web_icpiSer{
	width: 100%;
	height: 710px;
	background-color: #F5F5F5;
}
.web_icpiSerBox{
	box-sizing: border-box;
	height: 710px;
	padding: 32px 0 60px 0;
	background-color: #F5F5F5;
}
.web_icpiSer .serList{
	width: 277px;
	height: 245px;
	box-sizing: border-box;
	border: 1px solid #E0E0E0;
	padding: 42px 80px 0 80px;
	margin-bottom: 30px;
	background-color: #fff;
	text-align: center;
}
.web_icpiSer .serList img{
	width: 101px;
	height: 101px;
	margin: 0 auto 25px;
}
.web_icpiSer .serList .tit{
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
}
.web_icpiUserBox{
	width: 1068px;
	height: 765px;
	box-sizing: border-box;
	padding: 30px 0 20px 0;
	background: url(../images/web_icpiImg.jpg) no-repeat center 136px;
}
.web_icpiUserBox ul{
	width: 310px;
	box-sizing: border-box;
	padding-left: 37px;
}
.web_icpiUserBox li{
	font-size: 18px;
	line-height: 36px;
	color: #666;
	display: flex;
}
.web_icpiUserBox li::before{
	content: '';
	width: 9px;
	height: 9px;
	border-radius: 10px;
	background-color: #B5CE4A;
	margin-right: 12px;
	margin-top: 13px;
}
.web_icpiUserBox .ul01 li::before{
	background-color: #F1AB8E;
}
.web_icpiUserBox .ul02 li::before{
	background-color: #B5CE4A;
}
.web_icpiUserBox .ul03 li::before{
	background-color: #C28A4C;
}

.web_icwebSer{
	width: 100%;
	height: 280px;
	background-color: #EBF2F9;
	border-top: 1px solid #E5E5E5;
}
.web_icwebSerBox{
	box-sizing: border-box;
	height: 280px;
	padding: 42px 0 61px 0;
	background-color: #EBF2F9;
	justify-content: space-around;
}
.web_icwebSerBox .list{
	text-align: center;
}
.web_icwebSerBox .tit{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 12px;
	font-weight: bold;
	text-align: center;
}
.web_icwebSerBox .text{
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
.web_icwebSer2{
	width: 100%;
	height: 680px;
	background: url(../images/web_icwebBg.jpg) no-repeat center top;
}
.web_icwebSer2Box{
	box-sizing: border-box;
	height: 680px;
	padding: 37px 0 75px 0;
	background: url(../images/web_icwebBg.jpg) no-repeat center top;
}
.web_icwebSer2Box .list{
	text-align: center;
}
.web_icwebSer2Box .tit{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 12px;
	margin-top: 25px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.web_icwebSer2Box .text{
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}

.web_kcwySer{
	width: 100%;
	height: 280px;
	background-color: #fff;
	border-top: 1px solid #E5E5E5;
}
.web_kcwySerBox{
	box-sizing: border-box;
	height: 280px;
	padding: 43px 0 37px 0;
	background-color: #fff;
	justify-content: space-around;
}
.web_kcwySerBox .list{
	text-align: center;
}
.web_kcwySerBox .tit{
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 12px;
	margin-top: 24px;
	font-weight: bold;
	text-align: center;
}
.web_kcwySerBox .text{
	font-size: 14px;
	line-height: 24px;
	color: #666;
}

.web_zizhiBox{
	width: 100%;
	height: 595px;
	background: url(../images/web_iclabZizhiBg.jpg) no-repeat center top;
}
.web_zizhiMain{
	height: 595px;
	box-sizing: border-box;
	padding: 50px 0 60px 0;
}
.web_zizhiInfo1Box{
	height: 755px;
	box-sizing: border-box;
	padding: 48px 0 68px;
}
.web_zizhiInfo1Box .list{
	width: 282px;
	height: 242px;
	margin-bottom: 32px;
}
.web_zizhiInfo1Box .list img{
	width: 282px;
	height: 205px;
}
.web_zizhiInfo1Box .list .text{
	text-align: center;
	line-height: 37px;
	font-size: 16px;
}
.web_labYoushi{
	width: 100%;
	height: 500px;
	background-color: #EBF2F9;
}
.web_labYoushiBox{
	box-sizing: border-box;
	height: 500px;
	padding: 48px 0 72px 0;
}

/* iclab 资质展示 */
.pyramid-box {
	position: relative;
	width: 1200px;
	height: 390px;
	margin: 0 auto;
	perspective: 1200px;
	overflow: hidden;
}
.pyramid-list {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
}

.pyramid-item {
	position: absolute;
	left: 50%;
	width: 231px;
	height: 330px;
	margin-left: -115px;
	border-radius: 8px;
	box-shadow: 0 8px 24px rgba(0,0,0,0.25);
	transition: all 0.3s ease;
	opacity: 0;
	z-index: 1;
	transform-style: preserve-3d;
}
.pyramid-item img {
	width: 100%;
	height: 100%;
	/* object-fit: cover; */
}
.pyramid-item p{
	font-size: 16px;
	text-align: center;
	margin-top: 15px;
	display: none;
}
.pyramid-item.active p{
	display: block;
}
/* 当前图：置顶、无倾斜、最大 */
.pyramid-item.active {
	opacity: 1;
	z-index: 99; /* 最高层级，放在最上面 */
	transform: scale(1) rotateY(0deg);
}

/* 左侧一级：增加左右间距 + 3D倾斜 */
.pyramid-item.prev {
	opacity: 0.85;
	z-index: 3;
	transform: scale(0.9) translateX(-240px) rotateY(66deg);
}

/* 右侧一级：增加左右间距 + 3D倾斜 */
.pyramid-item.next {
	opacity: 0.85;
	z-index: 3;
	transform: scale(0.9) translateX(240px) rotateY(-66deg);
}

/* 左侧二层：更远间距、更大倾斜 */
.pyramid-item.prev-two {
	opacity: 0.8;
	z-index: 2;
	transform: scale(0.7) translateX(-520px) rotateY(76deg);
}
/* 右侧二层 */
.pyramid-item.next-two {
	opacity: 0.8;
	z-index: 2;
	transform: scale(0.7) translateX(500px) rotateY(-76deg);
}

/* 切换按钮 */
.pyramid-box .btn {
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    line-height: 44px;
    text-align: center;
    color: #ccc;
    font-size: 40px;
    border-radius: 50%;
    cursor: pointer;
    transform: translateY(-100%);
    z-index: 100;
    user-select: none;
    border: 2px solid #CCC;
    text-indent: 5px;
}
.prev-btn { left: 20px; text-indent: -5px!important;}
.next-btn { right: 20px; }
.pyramid-box .btn:hover { background-color: #EBF2F9;}